vesta-login-form.css 4.2 KB

123456789101112131415161718192021222324252627282930313233343536373839404142434445464748495051525354555657585960616263646566676869707172737475767778798081828384858687888990919293949596979899100101102103104105106107108109110111112113114115116117118119120121122123124125126127128129130131132133134135136137138139140141142143144145146147148149150151152153154155156157158159160161162163164165166167168169170171172173174175176177178179180181182183184185186187188189190191192193194195196197198199200201202203204205
  1. /* Page specific styles */
  2. .page-auth{
  3. background:url(../i/auth/auth-bg.png) repeat;
  4. }
  5. .cc:after{
  6. content: ".";
  7. display: block;
  8. height: 0;
  9. clear: both;
  10. visibility: hidden;
  11. }
  12. *html .cc{
  13. zoom:1;
  14. }
  15. +html .cc{
  16. zoom:1;
  17. }
  18. .page-auth .b-auth-form{}
  19. .page-auth .b-auth-form{
  20. width:525px;
  21. margin:7% auto 0;
  22. padding:20px 20px 0;
  23. background:url(../i/auth/form-bg.png) repeat;
  24. -webkit-border-radius:15px;
  25. -moz-border-radius:15px;
  26. border-radius:15px;
  27. behavior: url(js/PIE.htc);
  28. font-family:Arial, Helvetica, sans-serif;
  29. }
  30. .page-auth .b-auth-form-wrap{
  31. position:relative;
  32. padding-top:30px;
  33. }
  34. .page-auth .vesta-logo{
  35. position:absolute;
  36. top:0;
  37. left:0;
  38. display:block;
  39. }
  40. .page-auth .b-client-title{
  41. margin:0 0 45px;
  42. padding-left:130px;
  43. font-size:35px;
  44. background:url(../i/auth/planet-1.png) no-repeat 95px 17px;
  45. color:#fff;
  46. }
  47. .client-title-wrap{
  48. position:relative;
  49. }
  50. .client-title-wrap .planets{
  51. display:block;
  52. width:91px;
  53. height:7px;
  54. position:absolute;
  55. top:45%;
  56. right:-100px;
  57. background:url(../i/auth/planet-2.png) no-repeat;
  58. }
  59. .page-auth .form-row{
  60. margin:0 0 15px;
  61. }
  62. .page-auth .last-row{
  63. padding:27px 90px 0 133px;
  64. }
  65. .page-auth .field-label{
  66. float:left;
  67. width:87px;
  68. padding-left:45px;
  69. color:#e3d785;
  70. font-size:12px;
  71. line-height:34px;
  72. font-family:Arial, Helvetica, sans-serif;
  73. text-transform:uppercase;
  74. letter-spacing:-.5px;
  75. }
  76. .page-auth .field-text{
  77. width:290px;
  78. padding:4px 5px;
  79. font-size:20px;
  80. border:2px solid #0c6c9c;
  81. background:#2d2c28;
  82. color:#fff;
  83. }
  84. .page-auth .field-text:focus{
  85. -moz-box-shadow:0 0 8px rgba(76, 147, 189, 0.7);
  86. -webkit-box-shadow:0 0 8px rgba(76, 147, 189, 0.7);
  87. border-color:rgba(76, 147, 189, 0.85) !important;
  88. }
  89. .page-auth .b-remember{
  90. float:left;
  91. padding-top:5px;
  92. }
  93. .page-auth .remember-label{
  94. cursor:pointer;
  95. padding:2px 2px 2px 8px;
  96. color:#747975;
  97. font-size:12px;
  98. font-family:Arial, Helvetica, sans-serif;
  99. }
  100. span.ui-checkbox{
  101. display: block;
  102. float: left;
  103. width: 14px;
  104. height: 15px;
  105. /* background:url(icon_checkbox.png) 0 -40px no-repeat;*/
  106. background:url(../i/auth/checkboxes.png) no-repeat;
  107. }
  108. .ui-helper-hidden-accessible{
  109. display: none;
  110. }
  111. span.ui-checkbox-state-hover{
  112. background-position: 0 -15px;
  113. }
  114. span.ui-checkbox-state-checked,
  115. span.ui-checkbox-state-checked-hover{
  116. background-position: 0 -30px;
  117. }
  118. .page-auth .sumbit-btn{
  119. float:right;
  120. overflow:visible;
  121. height:30px;
  122. padding:0 40px;
  123. -webkit-border-radius:9px;
  124. -moz-border-radius:9px;
  125. border-radius:9px;
  126. behavior: url(js/PIE.htc);
  127. border:2px solid #292929;
  128. background-color:#b8be44;
  129. color:#ffffdf;
  130. font-size:13px;
  131. font-family:Arial, Helvetica, sans-serif;
  132. font-weight:bold;
  133. line-height:27px;
  134. text-transform:uppercase;
  135. cursor:pointer;
  136. }
  137. .page-auth .sumbit-btn:focus{
  138. position:relative;
  139. top:1px;
  140. }
  141. .page-auth .sumbit-btn:hover{
  142. background-color:#ffcc00;
  143. color:#483600;
  144. border-color:#000;
  145. }
  146. .page-auth .sumbit-btn:active{
  147. top:0;
  148. background-color:#483600;
  149. color:#ffcc00;
  150. border-color:#000;
  151. }
  152. .page-auth .forgot-pwd{
  153. padding:60px 0 10px 137px;
  154. font-size:13px;
  155. }
  156. .page-auth .forgot-pwd-url{
  157. color:#6f7571;
  158. }
  159. .page-auth a.forgot-pwd-url:hover{
  160. color:#849e54;
  161. }
  162. .page-auth a.forgot-pwd-url:active{
  163. color:#edca38;
  164. }
  165. .page-auth .error-box{
  166. border-top:1px dashed #f16d6b;
  167. padding:10px 0 0 131px;
  168. font-size:14px;
  169. font-weight:bold;
  170. color:#f16d6b;
  171. }
  172. .page-auth .footnotes{
  173. margin:0 -20px;
  174. padding:15px 20px;
  175. font-size:14px;
  176. border-top:2px solid #34352f;
  177. color:#5a5e5d;
  178. }
  179. .page-auth .footnotes .additional-info{
  180. float:left;
  181. font-size:12px;
  182. font-family:Georgia, "Times New Roman", Times, serif;
  183. font-style:italic;
  184. }
  185. .page-auth .footnotes .questions-url{
  186. color:#5a5e5d;
  187. }
  188. .page-auth .footnotes a.questions-url:hover{
  189. color:#849e54;
  190. }
  191. .page-auth .footnotes a.questions-url:active{
  192. color:#edca38;
  193. }
  194. .page-auth .footnotes .imprint{
  195. float:right;
  196. font-style:normal;
  197. }